#ifndef TESTAUTHMANAGER_H
#define TESTAUTHMANAGER_H

#include "authmanager.h"
#include <QObject>
#include <QTest>

class TestAuthManager : public QObject
{
  Q_OBJECT

public:
  explicit TestAuthManager(QObject *parent = nullptr);

private slots:
  void add();

  void testSignIn();

signals:

private:
  AuthManager *m_authManager;
};

#endif // TESTAUTHMANAGER_H
